DashO Gradle Plugin Change Log V3.4 Build 0

Categories
DashO Gradle Plugin Change Log

Published on May 2, 2019 by PreEmptive Admin

Reading Time: < 1 minute

Change Log – Version 3.4.0

IMPORTANT NOTES:

Android support has been deprecated in this plugin.
Use the new DashO Android Gradle Plugin to integrate with your Android builds.

This version will not manipulate AndroidManifest.xml.
You must enable skipManifestProcessing and exclude classes referenced in the manifest from being renamed.

The com.preemptive.dasho plugin does not support Gradle 5.

Enhancements:

  • Supports Android Gradle Plugin 3.4.0.

Changes:

  • Does not support manipulating AndroidManifest.xml.
  • Minimum required Android Gradle Plugin version is 3.4.0.